
body      { 
            scrollbar-face-color: #FFCE47; 
            scrollbar-track-color: #5C1648;
            scrollbar-arrow-color: #FFFFFF; 
            scrollbar-shadow-color: #b1b1b1;
            scrollbar-3dlight-color: #b1b1b1; 
            scrollbar-darkshadow-color: #000000;
            margin-left : 10;
            margin-top : 10
          }

a {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: underline;
	color: black
}


a:hover {
	color: #666666;
        border: 1px black;
	text-decoration: underline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
}

a:active {
	text-decoration:underline;
	color: #666666;
 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
}


a.top {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: none;
	color: black
}

a.top:hover {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: underline;
	color: white
}


a.nav {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: underline;
	color: black
}


a.nav:hover {
	color: #666666;
        border: 1px black;
	text-decoration: underline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
}


.button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: black;
	background-color: #FFCE47;
}

.navbutton {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: white;
	background-color: #581948;
}


.headline {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-color: black;
 	color: #000000
}


.articlehead {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-color: black;
 	color: #000000
}

.article {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-color: black;
 	color: #000000
}

.news {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-color: black;
        text-align: justify;
 	color: #000000
}

.articlefooter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-color: #555555;
 	color: #555555
}


td {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: black }
p  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: black }
b  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: black; font-weight: bold }
ul {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: black }


